### Virtual Method

# Gtk.Scrollable.get_border

#### Declaration [src]

    gboolean
    get_border (
      GtkScrollable* scrollable,
      GtkBorder* border
    )

#### Description [src]

Returns the size of a non-scrolling border around the outside of the scrollable.

An example for this would be treeview headers. GTK can use this information to display overlaid graphics, like the overshoot indication, at the right position.

#### Parameters

`border` | `GtkBorder`
| return location for the results
| Direction: out
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `border` has been set